# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Standardny nadawk agenta wobhladowaka kontroluje, hdyž so standard z Firefox do druheho wobhladowaka měnja. Jeli so změna pod podhladnymi wobstejnosćemi stawa, budźe wužiwarjow namołwić, nic wjace hač dwójce wróćo do  Firefox změnić. Tutón nadawk so awtomatisce přez Firefox instaluje a instaluje so zaso, hdyž so Firefox aktualizuje. Zo byšće tutón nadawk znjemóžnił, aktualizujće nastajenje „default-browser-agent.enabled“ na stronje about:config abo nastajenje předewzaćelskeho prawidla  „DisableDefaultBrowserAgent“ Firefox.

DefaultBrowserNotificationTitle=Čińće Firefox k swojemu standardnemu wobhladowakej
DefaultBrowserNotificationText=Firefox hižo waš standardny wobhladowak njeje. Chceće jón k swojemu standardnemu činić?

DefaultBrowserNotificationHeaderText=Firefox dale wužiwać?
DefaultBrowserNotificationBodyText=Waš standardny wobhladowak je so njedawno změnił. Podótkńće so, zo byšće Firefox do standarda wobnowił.
DefaultBrowserNotificationYesButtonText=Haj
DefaultBrowserNotificationNoButtonText=Ně
